Bug 1206892 - vdsm rpm upgrade does not update multipath.conf
Summary: vdsm rpm upgrade does not update multipath.conf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Oved Ourfali
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks: 1222279
TreeView+ depends on / blocked
 
Reported: 2015-03-29 11:26 UTC by Yaniv Bronhaim
Modified: 2016-03-09 19:34 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1222279 (view as bug list)
Environment:
Last Closed: 2016-03-09 19:34:35 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0362 normal SHIPPED_LIVE vdsm 3.6.0 bug fix and enhancement update 2016-03-09 23:49:32 UTC
oVirt gerrit 39064 None None None Never

Description Yaniv Bronhaim 2015-03-29 11:26:31 UTC
Description of problem:
"vdsm-tool configure --module multipath" should be called on vdsm rpm upgrade.

Comment 4 Pavol Brilla 2015-11-26 13:24:11 UTC
verified in rhevm-3.6.0.3-0.1.el6.noarch and vdsm-4.17.11-0.el7ev.noarch


messages:Nov 26 13:39:30 slot-10 vdsmd_init_common.sh: Current revision of multipath.conf detected, preserving

Comment 7 errata-xmlrpc 2016-03-09 19:34:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0362.html


Note You need to log in before you can comment on or make changes to this bug.